#banner{
	text-align: center;
}
#banner img{
	vertical-align: top;
	width: 100%;
}
#cont{
	width: 100%;
	background-color: #f8f8f8;
}
.cont_1{
	height: 52px;
	background-color: #9c1400;
}
.cont_11{
	width: 1200px;
	margin: 0 auto;
}
.cont_1_left{
	width: 40px;
	float: left;
	height: 52px;
	line-height: 52px;
}
.cont_1_left img{
	vertical-align: middle;
}
.cont_1_right{
	width: 1160px;
	float: left;
}
.cont_1_right ul li{
	float: left;
	width: 50%;
	height: 52px;
	line-height: 52px;
	font-size: 14px;
	color: #cdc9c9;
}
.cont_1_right ul li a{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}
.cont_2{
	padding: 0.8rem 0.35rem;
}
.cont_2_01{
	padding-bottom: 0.56rem;
	text-align: center;
}
.cont_2_01 img{
	vertical-align: top;
	height: 0.9rem;
}
.cont_2_02{
	padding-bottom: 0.4rem;
	text-align: center;
}
.cont_2_02 ul li{
	display: inline-block;
	padding: 0 10px;
}
.cont_2_02 ul li a{
	width: 132px;
	height: 36px;
	display: block;
	border-radius: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 16px;
	color: #333333;
}
.cont_2_02 ul li .cont_2_02_on{
	color: #9c1400;
	border: #bfbfbf 1px solid;
}
.cont_2_03{
	width: 100%;
}
.cont_2_03 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

}

.cont_2_03 ul li{

	/* float: left; */

	width: 24.8%;

	/* height: 2.86rem; */

	margin-right: 0.2%;

	margin-bottom: 0.03rem;

	position: relative;

	overflow: hidden;

}
.cont_2_03 ul li:nth-child(4n+4){
	margin-right: 0;
}
.cont_2_03 ul li img{
	width: 100%;
	height: auto !important;
	vertical-align: top;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_2_03 ul li:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.cont_2_03_tt{
	width: 100%;
	position: absolute;
	z-index: 99;
	left:0;
	bottom:-40px;
	background-color: rgba(156,20,0,0.71);
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #ffffff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_2_03 ul li:hover .cont_2_03_tt{
	bottom: 0;
}
.cont_2_04{
	padding-top: 0.4rem;
	text-align: center;
}
.cont_2_04 a{
	display: inline-block;
	width: 132px;
	height: 36px;
	border: #9c1400 1px solid;
	border-radius: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 16px;
	color: #9c1400;
	margin: 0 16px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_2_04 a:hover{
	background-color: #9c1400;
	color: #ffffff;
	width: 142px;
}
.cont_3{
	padding-bottom: 0.4rem;
	width: 14rem;
	margin: 0 auto;
}
.cont_3_up{
	padding-bottom: 0.5rem;
	text-align: center;
}
.cont_3_up img{
	vertical-align: top;
	height: 0.86rem;
}
.cont_3_down{
	width: 100%;	
}
.cont_3_down ul{
	width: 14.26rem;
}
.cont_3_down ul li{
	width: 3.3rem;
	height: 2.56rem;
	float: left;
	position: relative;
	overflow: hidden;
	margin-bottom: 0.3rem;
	margin-right: 0.26rem;
}
.cont_3_down ul li img{
	vertical-align: top;
	width: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_3_down ul li:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.zhuanye_tt{
	width: 100%;
	height: 0.75rem;
	position: absolute;
	z-index: 99;
	left:0;
	bottom: 0;
	background-color: rgba(165,43,42,0.8);
	text-align: center;
	font-size: 0.14rem;
	color: #ffffff;
}
.zhuanye_tt h2{
	font-size: 0.2rem;
	color: #ffffff;
	font-weight: bold;
	padding: 0.15rem 0 0.1rem;
}
.zhuanye_tt_bj2{
	background-color: rgba(27,107,167,0.8);;
}
.zhuanye_tt_bj3{
	background-color: rgba(28,137,141,0.8);;
}
.zhuanye_tt_bj4{
	background-color: rgba(233,164,66,0.8);;
}
.zhuanye_tt_bj5{
	background-color: rgba(43,62,77,0.8);;
}
.zhuanye_tt_bj6{
	background-color: rgba(57,57,57,0.8);;
}
.zhuanye_tt_bj7{
	background-color: rgba(35,160,219,0.8);;
}
.zhuanye_tt_bj8{
	background-color: rgba(46,78,157,0.8);;
}
.cont_4{
	padding: 0.6rem 0;
	background-color: #ffffff;
}
.cont_44{
	width: 14rem;
	margin: 0 auto;
}
.cont_4_up{
	padding-bottom: 0.5rem;
	text-align: center;
}
.cont_4_up img{
	vertical-align: top;
	height: 0.96rem;
}
.cont_4_down{
	width: 100%;
}
.xinwen{
	width: 10.2rem;
	float: left;
}
.xinwen_up{
	width: 100%;
}
.xinwen_up ul{
	width: 10.46rem;
}
.xinwen_up ul li{
	float: left;
	padding-right: 0.26rem;
}
.xinwen_up ul li a{
	display: block;
	width: 3.2rem;
	height: 0.66rem;
	border: #bfbfbf 1px solid;
	text-align: center;
	font-size: 0.18rem;
	color: #333333;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.xinwen_up ul li a span{
	font-size: 0.14rem;
	color: #999999;
	text-transform: uppercase;
}
.xinwen_up ul li .xinwen_up_on{
	border: #ffffff 1px solid;
	background-color: #9c1400;
	color: #ffffff;
}
.xinwen_up ul li .xinwen_up_on span{
	color: #ffffff;
}
.xinwen_down{
	padding-top: 0.2rem;
}
.xinwen_down1{
	width: 100%;
}
.xinwen_down_up{
	margin-bottom: 0.15rem;
}
.xinwen_down_up img{
	vertical-align: top;
	width: 100%;
} 
.xinwen_down_down{
	width: 100%;
}
.xinwen_down_down ul{
	width:10.49rem
}
.xinwen_down_down ul li{
	float: left;
	width: 4.9rem;
	margin-right: 0.29rem;
}
.xinwen_down_down_tt{
	width: 3.8rem;
	float: left;
	height: 0.35rem;
	background: url(../images/xinwen_12.gif) left center no-repeat;
	line-height: 0.35rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.xinwen_down_down_tt a{
	padding-left: 12px;
	font-size: 0.16rem;
	color: #333333;
}
.xinwen_down_down_time{
	width: auto;
	float: right;
	height: 0.35rem;
	line-height: 0.35rem;
	font-size: 14px;
	color: #999999;
}
.zhengshuchaxun{
	width: 3.45rem;
	float: right;
	background-color: #eeeeee;
	height: 5.05rem;
}
.zhengshuchaxun_1{
	text-align: center;
}
.zhengshuchaxun_1 img{
	vertical-align: top;
	width: 100%;
}
.zhengshuchaxun_2{
	height: 0.77rem;
	text-align: center;
	line-height: 0.77rem;
	font-size: 0.28rem;
	color: #9c1400;
}
.zhengshuchaxun_3{
	padding: 0 0.3rem;
}
.zhengshuchaxun_3 ul li{
	margin-bottom: 0.18rem;
}
.zhengshuchaxun_3 ul li input{
	width: 100%;
	height: 0.47rem;
	background-color: #ffffff;
	border: none;
	border-radius: 0.1rem;
	padding: 0 0.2rem;
	box-sizing: border-box;
	outline: none;
	font-size: 14px;
	color: #999999;
}
.zhengshuchaxun_3 ul li a{
	display: block;
	width: 100%;
	height: 0.47rem;
	background-color: #9c1400;
	border-radius: 0.1rem;
	text-align: center;
	line-height: 0.47rem;
	font-size: 16px;
	color: #ffffff;
}
.cont_5{
	background: url(../images/mingshifengcai_12.gif) center top no-repeat;
	background-size: cover;
	height: 9.51rem;
}
.cont_55{
	width: 14rem;
	margin: 0 auto;
	padding-top: 0.84rem;
}
.cont_5_01{
	text-align: center;
	padding-bottom: 0.6rem;
}
.cont_5_01 img{
	vertical-align: top;
	height: 0.87rem;
}
.cont_5_02{
	height: 5.42rem;
}
.pictureSlider{
	height: 5.42rem;
}
.poster-item{
	background: #fff;
	height: 4.82rem;
	width:4.16rem;
	border-radius: 10px;
	padding:0.3rem 0.18rem;
	transition: all 0.5s;
	cursor: default;
	-moz-transition: all 0.5s;
	cursor: default;
	-webkit-transition: all 0.5s;
	cursor: default;
	-o-transition: all 0.5s;
	cursor: default;
}
.turn_3d{
	text-align: center;
	color: #fff;
	font-weight: 400;
	font-size: 36px;
	padding: 28px 0;
}
.xxgy{
	font-size: 0.24rem;
	font-weight:  bold;
	padding-left: 10px;
	margin-bottom: 0.1rem;
}
.poster-item .say{
	font-size: 0.16rem;
	margin-bottom: 5px;
	padding-left: 10px;
}
.students_star{
	padding:10px 10px 0 10px ;
}
.cell_list{
	margin-bottom: 20px;
	color:#999;
	font-size: 18px;
	overflow: hidden;
}
.darks{
	color: #000;
	padding-left: 10px;
}
.zwjs{
	line-height: 32px;
	padding-top: 5px;
	color: #333333;
	font-size: 16px;
	max-height: 84px;
	overflow: hidden;
}
.for_btn{
	position: relative;
	height:3.08rem;
	overflow:hidden;
	margin: 0.1rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.for_btn img{
    width: 80%;
    /*height: 3.08rem !important;*/
}
.in_page{
	position: absolute;
	left: 50%;
	top:50%;
	width:40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -20px;
}
.in_page>img{
	width: 40px;
	height: 40px;
}
.check_more{
	width: 180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color:#fff;
	background: #bc241d;
	margin:0 auto;
	display: block;
}
.cont_5_03{
	margin-top:0.8rem;
	height: 0.5rem;
	border: #ffffff 1px solid;
	border-right:none;
}
.cont_5_03 ul li{
	float: left;
	width: 12.5%;
}
.cont_5_03 ul li a{
	display: block;
	border-right: #ffffff 1px solid;
	box-sizing: border-box;
	text-align: center;
	line-height: 0.5rem;
	height: 0.5rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_5_03 ul li a img{
	width: 0.35rem;
}
.cont_5_03 ul li .cont_5_03_on{
	background-color: #ffffff;
	color: #9c1400;
}
.cont_5_03 ul li:hover a{
	background-color: #ffffff;
	color: #9c1400;
}
.cont_5_03 ul li span{
	width: 0.35rem;
	height: 0.5rem;
	display: inline-block;
	vertical-align: middle;	
	margin-right: 0.05rem;
	position: relative;
	overflow: hidden;
}
.cont_5_03_im1{
	position: absolute;
	z-index: 9;
	top:0.06rem;
	left:0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.cont_5_03 ul li:hover .cont_5_03_im1{
	top:-0.6rem
}
.cont_5_03_im2{
	position: absolute;
	z-index: 9;
	top:0.6rem;
	left:0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_5_03 ul li:hover .cont_5_03_im2{
	top:0.06rem;
}

.cont_6{
	padding: 0.7rem 0;
	background-color: #ffffff;
}
.cont_66{	
	width: 14rem;
	margin: 0 auto;
}
.cont_6_up{
	text-align: center;
	padding-bottom: 0.5rem;
}
.cont_6_up img{
	vertical-align: top;
	height: 0.93rem;
}
.cont_6_down{
	position: relative;
}
.cont_6_down_prev{
	width: 0.58rem;
	position: absolute;
	z-index: 9;
	left:-0.7rem;
	top:1.8rem;
}
.cont_6_down_prev img{
	vertical-align: top;
	width: 100%;
}
.cont_6_down_next{
	width: 0.58rem;
	position: absolute;
	z-index: 9;
	right:-0.7rem;
	top:1.8rem;
}
.cont_6_down_next img{
	vertical-align: top;
	width: 100%;
}
.cont_6_down ul{	
	width: 14rem; */
}
.cont_6_down ul li{
	float: left;
	width: 3.27rem;
	position: relative;
	height:5.32rem;
	margin: 0 0.11rem;
}
.cont_6_down_img{
	text-align: center;
	/*height: 3.27rem;*/
	overflow: hidden;
}
.cont_6_down_img img{
	vertical-align: top;
	width: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_6_down ul li:hover .cont_6_down_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.cont_6_down_01{
	padding: 0.1rem 0;
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.cont_6_down_01 h2{
	font-size: 18px;
	color: #9c1400;
	font-weight: bold;
}
.cont_6_down_02{
	padding-bottom: 10px;
	border-bottom: #353535 2px solid;
	font-size: 16px;
	color: #666666;
}
.cont_6_down_02_line{
	width: 0;
	height: 3px;
	display: block;
	position: absolute;
	z-index: 99;
	left:0;
	bottom: -0.08rem;
	background-color: #9c1400;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.cont_6_down ul li:hover .cont_6_down_02_line{
	width: 100%;
}
.cont_7{
	padding: 0.7rem 0;
	width: 14rem;
	margin: 0 auto;
}
.cont_7_up{
	padding-bottom: 0.5rem;
	text-align: center;
}
.cont_7_up img{
	vertical-align: top;
	height: 0.88rem;
}
.cont_7_down{
	width: 100%;
}
.cont_7_down table{
	border: #e9e5e5 1px solid;
	border-collapse: collapse;
}
.cont_7_down table tr td{
	/*border: #e9e5e5 1px solid;*/
	height: 1.6rem;
    background-color: #ffffff; 
	/* overflow: hidden;*/
}
.cont_7_down table tr td img{
	vertical-align: top;
	width: 100%;
}
.cont_7_down table tr td:hover img{
	box-shadow: 0.02rem 0.02rem 0.06rem #BFBFBF;
}
.guanggao{
	height: 1.38rem;
}
.guanggao a{
	display: block;
	height: 1.38rem;
	background-size: cover;
}
.cont_8{
	padding: 0.6rem 0;
	width: 14rem;
	margin: 0 auto;
}
.cont_8_up{
	padding-bottom: 0.5rem;
	text-align: center;
	font-size: 0.3rem;
	color: #111111;
}
.cont_8_up span{
	color: #9c1400;
}
.cont_8_down {
	width: 100%;
	text-align: center;
}
.cont_8_down ul li{
	display: inline-block;
	width: 1.84rem;
	height: 1.28rem;
	border: #cccccc 1px solid;
	box-sizing: border-box;
	margin: 0 0.23rem;
}
.cont_8_down_bj1{
	background-color: #f0e6e6;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj1 h2{
	font-size: 0.16rem;
	color: #6a0109;
	font-weight: bold;
}
.cont_8_down_bj1 span{
	font-size: 0.16rem;
	color: #6a0109;
	line-height: 0.5rem;
}
.cont_8_down_bj1 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #6a0109;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_8_down_bj2{
	background-color: #fcecec;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj2 h2{
	font-size: 0.16rem;
	color: #9b010b;
	font-weight: bold;
}
.cont_8_down_bj2 span{
	font-size: 0.16rem;
	color: #9b010b;
	line-height: 0.5rem;
}
.cont_8_down_bj2 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #9b010b;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_8_down_bj3{
	background-color: #fffaf6;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj3 h2{
	font-size: 0.16rem;
	color: #d5722e;
	font-weight: bold;
}
.cont_8_down_bj3 span{
	font-size: 0.16rem;
	color: #d5722e;
	line-height: 0.5rem;
}
.cont_8_down_bj3 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #d5722e;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_8_down_bj4{
	background-color: #fdeef1;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj4 h2{
	font-size: 0.16rem;
	color: #ec073e;
	font-weight: bold;
}
.cont_8_down_bj4 span{
	font-size: 0.16rem;
	color: #ec073e;
	line-height: 0.5rem;
}
.cont_8_down_bj4 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #ec073e;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_8_down_bj5{
	background-color: #f2f6f8;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj5 h2{
	font-size: 0.16rem;
	color: #064577;
	font-weight: bold;
}
.cont_8_down_bj5 span{
	font-size: 0.16rem;
	color: #064577;
	line-height: 0.5rem;
}
.cont_8_down_bj5 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #064577;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_8_down_bj6{
	background-color: #f8f8f8;
	padding-top:0.15rem;
	text-align: center;
	height: 1.11rem;
}
.cont_8_down_bj6 h2{
	font-size: 0.16rem;
	color: #1f1d1e;
	font-weight: bold;
}
.cont_8_down_bj6 span{
	font-size: 0.16rem;
	color: #1f1d1e;
	line-height: 0.5rem;
}
.cont_8_down_bj6 a{
	display: inline-block;
	width: 1.46rem;
	height: 0.28rem;
	background-color: #1f1d1e;
	text-align: center;
	line-height: 0.28rem;
	font-size: 0.16rem;
	color: #ffffff;
}
.cont_9{
	background-color: #e4e4e4;
	padding: 0.3rem 0 0.7rem;
}
.cont_99{
	width: 14rem;
	margin: 0 auto;
}
.cont_9_left{
	width: 8rem;
	float: left;
}
.liuyan_1{
	padding-bottom: 0.3rem;
	overflow: hidden;
}
.liuyan_1 img{
	vertical-align: top;
}
.liuyan_2{
	padding-bottom: 0.15rem;
}
.liuyan_2_left{
	width: 3.6rem;
	float: left;
	height: 0.5rem;
	background-color: #ffffff;
	border-radius: 0.2rem;
	overflow: hidden;
	padding: 0 0.15rem;
}
.liuyan_2_left input{
	width: 100%;
	height: 0.5rem;
	border: none;
	background: none;
	outline: none;
	font-size: 15px;
	color: #000000;
}

.liuyan_2_right{
	width: 3.6rem;
	float: right;
	height: 0.5rem;
	background-color: #ffffff;
	border-radius: 0.2rem;
	overflow: hidden;
	padding: 0 0.15rem;
}
.liuyan_2_right input{
	width: 100%;
	height: 0.5rem;
	border: none;
	background: none;
	outline: none;
	font-size: 15px;
	color: #000000;
}
.liuyan_3{
	padding-bottom: 0.15rem;
}
.liuyan_3 textarea{
	width:100%;
	height: 1rem;
	background-color: #f4f4f4;
	border-radius: 0.1rem;
	border: none;
	outline: none;
	padding: 0.1rem;
	font-family: "微软雅黑";
	font-size:14px;
	color: #999999;
}
.liuyan_4{
	padding-bottom: 0.15rem;
}
.liuyan_4 button{
	display: inline-block;
	width: 3.88rem;
	height: 0.48rem;
	background-color: #ffffff;
	border-radius: 0.1rem;
	text-align: center;
	line-height: 0.48rem;
	font-size: 0.16rem;
	color: #9c1400;
}
.link{
	padding-top: 0.3rem;
	font-size: 14px;
	color: #999999;
}
.link a{
	color: #999999;
	padding-left: 0.2rem;
}
.cont_9_right{
	width: 4.8rem;
	float: right;
}
.lianxi_1{
	height: 2.3rem;
	overflow: hidden;
	font-size: 14px;
	color: #333333;
	line-height: 22px;
}
.lianxi_2{
	width: 100%;
}













